﻿
@keyframes AnimacionFondoPantalla {

    100% {
        background-position: 15% 30%


    }
}



body {
    background-image: url(/Resources/FondoInicioSesion.svg);
    background-repeat: no-repeat;
    animation: AnimacionFondoPantalla 5s infinite alternate linear;
}


    .ContenedorIniciasesion {
        position: unset;
        margin-top: 13%;
        background-color: rgba(255,255,255, 0.5);
        padding: 20px;
        border-radius: 8px;
        box-shadow: 0 0 28px rgba(0,0,0, 0.6);
    }

.TextoColorBlanco {
    color: #FFF;
}

    
